return Def.ActorFrame{
	Def.ActorFrame{
		InitCommand=function(self)
			if GetScreenAspectRatio() >= 1.7777777777777777777777777777778 or GetScreenAspectRatio() >= 1.6 then
				self:visible(true);
			else
				self:visible(false);
			end;
		end;

		Def.Quad{
			InitCommand=cmd(diffuse,color("0,0,0,0.75");horizalign,left;x,SCREEN_LEFT;y,SCREEN_CENTER_Y;zoomtowidth,144;zoomtoheight,SCREEN_HEIGHT;);
		};
	
		Def.Quad{
			InitCommand=cmd(diffuse,color("0,0,0,0.75");horizalign,right;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y;zoomtowidth,144;zoomtoheight,SCREEN_HEIGHT;);
		};
	};

	Def.Banner{
		InitCommand=cmd(x,SCREEN_LEFT+72;y,SCREEN_CENTER_Y+180;diffusealpha,0;ztest,true);
		BeginCommand=function(self)
			self:LoadFromSong(GAMESTATE:GetCurrentSong());
			self:zoomtowidth(128);
			self:zoomtoheight(40);
		end;
		OnCommand=cmd(zoomtowidth,128*6;zoomtoheight,2;linear,0.2;zoomtowidth,128;diffusealpha,1;linear,0.3;zoomtoheight,40;);
	};

	-- abridged help
};